



#stacks_out_6_page0 {
	width: 80%;
}

#stacks_in_6_page0 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1558_page0 {
	margin: 5px 0px 30px 0px;
}

#stacks_in_59_page0 {
	font-size: 130%;
}

#stacks_in_1535_page0 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_1535_page0 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_1434_page0 {
	font-size: 130%;
}

#stacks_out_1544_page0 {
	width: 250px;
}

#stacks_in_1544_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1574_page0 {
	margin: 5px 0px 30px 0px;
}




#stacks_in_37_page0 {
	padding: 25px 0px 0px 40px;
}
